.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-94508118-562a-4324-b567-fb67cbc10847 { padding-top: 100px; padding-bottom: 10px; }

#s-94508118-562a-4324-b567-fb67cbc10847 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 70px; text-align: center; }

#s-513caacc-f2e8-4c99-b92b-1212d3cb8ce0 { padding-top: 10px; padding-bottom: 10px; }

#s-513caacc-f2e8-4c99-b92b-1212d3cb8ce0 .shogun-heading-component h2 { color: dimgray; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 36px; text-align: center; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-6eb0331b-270c-4a72-96e2-c47443a28dd2"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-2ec5a148-4ece-41a9-bf23-4f4675f4b942 { padding-top: 60px; padding-bottom: 10px; }

#s-2ec5a148-4ece-41a9-bf23-4f4675f4b942 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-e7e79813-f8a3-43ec-a804-6d5e78fd4932 { background-image: url(https://ucarecdn.com/bed39746-3f09-4854-9ca6-a7850893d536/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 500px; background-position: center center; }

#s-e7e79813-f8a3-43ec-a804-6d5e78fd4932 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-c6c57728-13cf-48de-a9c8-0aec941695b9 { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-c6c57728-13cf-48de-a9c8-0aec941695b9:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-c6c57728-13cf-48de-a9c8-0aec941695b9:active { background-color: #000000 !important; text-decoration: none !important; }

#s-11233927-b8f6-423f-aee2-91606169f377 { padding-top: 60px; padding-bottom: 10px; }

#s-11233927-b8f6-423f-aee2-91606169f377 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-f01e3ac3-5366-42f0-9134-f0e52e7de889 { background-image: url(https://ucarecdn.com/0a5cebbe-3451-48f3-a039-e30c5286ff2f/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 700px; background-position: center center; }

#s-f01e3ac3-5366-42f0-9134-f0e52e7de889 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-97993ae4-afed-40fe-8ffe-7386b1e4a94f { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-97993ae4-afed-40fe-8ffe-7386b1e4a94f:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-97993ae4-afed-40fe-8ffe-7386b1e4a94f:active { background-color: #000000 !important; text-decoration: none !important; }

#s-b4e9a2ac-1184-4380-a7c7-934b83dc7d9f { padding-top: 60px; padding-bottom: 10px; }

#s-b4e9a2ac-1184-4380-a7c7-934b83dc7d9f .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-e90f3033-3fb4-4cc3-bc26-de801d26186d { background-image: url(https://ucarecdn.com/08b45b63-b63d-4a55-803b-687da9c6a504/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; padding-top: 20px; padding-bottom: 20px; min-height: 700px; background-position: center center; }

#s-e90f3033-3fb4-4cc3-bc26-de801d26186d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-b7a693d7-c836-474f-ad76-347c5feee733 { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-b7a693d7-c836-474f-ad76-347c5feee733:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-b7a693d7-c836-474f-ad76-347c5feee733:active { background-color: #000000 !important; text-decoration: none !important; }

#s-a714abb4-0187-45d4-ab59-126302e0315a { padding-top: 60px; padding-bottom: 10px; }

#s-a714abb4-0187-45d4-ab59-126302e0315a .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-995e7dcd-2ab8-4445-8c12-8d9658bbced2 { background-image: url(https://ucarecdn.com/8474d61a-f817-44d8-9f47-02e4d1e32490/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 660px; background-position: center -120px; }

#s-995e7dcd-2ab8-4445-8c12-8d9658bbced2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-3cdf6d42-073f-44cb-ba07-198d0ee79762 { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-3cdf6d42-073f-44cb-ba07-198d0ee79762:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-3cdf6d42-073f-44cb-ba07-198d0ee79762:active { background-color: #000000 !important; text-decoration: none !important; }

#s-4c947220-78c3-46cb-8fdb-fe6036f61409 { padding-top: 100px; padding-bottom: 10px; }

#s-4c947220-78c3-46cb-8fdb-fe6036f61409 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 70px; text-align: center; }

#s-261a2aca-acbb-4739-8d9d-41a8263645de { padding-top: 10px; padding-bottom: 10px; }

#s-261a2aca-acbb-4739-8d9d-41a8263645de .shogun-heading-component h2 { color: dimgray; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 36px; text-align: center; }

#s-3a74d29d-6edd-46f1-aa50-3c883681c576 { padding-top: 70px; padding-bottom: 0px; }

#s-3a74d29d-6edd-46f1-aa50-3c883681c576 .shogun-heading-component h1 { color: #a7ae9e; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 45px; text-align: left; }

#s-4ed13e03-a796-42c2-a2a2-f086d73212d6 { border-style: solid; padding-top: 0px; padding-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 2px; border-right-width: 0px; border-color: #a7ae9e; }

#s-4ed13e03-a796-42c2-a2a2-f086d73212d6 .shogun-heading-component h1 { color: #a7ae9e; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 30px; text-align: left; }

@media (min-width: 0px) { [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-a749d0fa-08a4-4c89-bba8-0b6f0eb7c2ab"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-c5c60233-2086-4831-b013-a670b0ae868f { padding-top: 10px; padding-bottom: 10px; }

#s-c5c60233-2086-4831-b013-a670b0ae868f .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-1e65aca9-dbc3-4537-b348-14e470965a93 { background-image: url(https://ucarecdn.com/893a3521-19e4-4668-bd8b-7f1abce53de8/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; padding-top: 20px; padding-bottom: 20px; min-height: 500px; background-position: center center; }

#s-1e65aca9-dbc3-4537-b348-14e470965a93 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-3d420028-1fd6-4d89-ae9c-3ebd16b56229 { border-style: solid; margin-top: 10px; margin-left: 20px; margin-bottom: 10px; margin-right: 20px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-3d420028-1fd6-4d89-ae9c-3ebd16b56229:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-3d420028-1fd6-4d89-ae9c-3ebd16b56229:active { background-color: #000000 !important; text-decoration: none !important; }

#s-abb0280e-cd40-44bc-b3da-d163cf354150 { border-style: solid; margin-top: 10px; margin-left: 20px; margin-bottom: 10px; margin-right: 20px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-abb0280e-cd40-44bc-b3da-d163cf354150:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-abb0280e-cd40-44bc-b3da-d163cf354150:active { background-color: #000000 !important; text-decoration: none !important; }

#s-e5ff69cf-77f7-407d-bc5b-d854c2cf140e { padding-top: 10px; padding-bottom: 10px; }

#s-e5ff69cf-77f7-407d-bc5b-d854c2cf140e .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-bf80c813-e50a-47dd-9f64-26ef7e11c1d6 { background-image: url(https://ucarecdn.com/f4cc6bf2-f3ad-46ad-802e-0c8b0a2ed540/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; padding-top: 20px; padding-bottom: 20px; min-height: 500px; background-position: center center; }

#s-bf80c813-e50a-47dd-9f64-26ef7e11c1d6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-73b56625-8bba-4400-ae14-f76c27fc6d2b { border-style: solid; margin-top: 10px; margin-left: 20px; margin-bottom: 10px; margin-right: 20px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-73b56625-8bba-4400-ae14-f76c27fc6d2b:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-73b56625-8bba-4400-ae14-f76c27fc6d2b:active { background-color: #000000 !important; text-decoration: none !important; }

#s-5eaa5bba-0807-4d80-a4d4-fc2cc32f057a { border-style: solid; margin-top: 10px; margin-left: 20px; margin-bottom: 10px; margin-right: 20px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-5eaa5bba-0807-4d80-a4d4-fc2cc32f057a:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-5eaa5bba-0807-4d80-a4d4-fc2cc32f057a:active { background-color: #000000 !important; text-decoration: none !important; }

#s-51c47275-e0f1-4d20-a91f-1b57e9b854cf { padding-top: 10px; padding-bottom: 10px; }

#s-51c47275-e0f1-4d20-a91f-1b57e9b854cf .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-e7e9704d-4f66-4316-9e7e-3c8e6a0bfe0c { background-image: url(https://ucarecdn.com/8594c810-5ae9-4a26-a49f-e7c8aba1e21d/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 500px; background-position: center; }

#s-e7e9704d-4f66-4316-9e7e-3c8e6a0bfe0c > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-558fe4b7-6677-4fde-931a-4fc0c6a1b3ee { border-style: solid; margin-top: 10px; margin-left: 20px; margin-bottom: 10px; margin-right: 20px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-558fe4b7-6677-4fde-931a-4fc0c6a1b3ee:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-558fe4b7-6677-4fde-931a-4fc0c6a1b3ee:active { background-color: #000000 !important; text-decoration: none !important; }

#s-50954f5a-251e-4cdb-953a-2195f39e94df { border-style: solid; margin-top: 10px; margin-left: 20px; margin-bottom: 10px; margin-right: 20px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-50954f5a-251e-4cdb-953a-2195f39e94df:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-50954f5a-251e-4cdb-953a-2195f39e94df:active { background-color: #000000 !important; text-decoration: none !important; }

#s-47e5a9b5-6e72-4a62-b6a6-40c212c52f0b { padding-top: 70px; padding-bottom: 0px; }

#s-47e5a9b5-6e72-4a62-b6a6-40c212c52f0b .shogun-heading-component h1 { color: #a5958f; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 45px; text-align: left; }

#s-d74a5143-6882-4164-8fc4-3a880a00502d { border-style: solid; padding-top: 0px; padding-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 2px; border-right-width: 0px; border-color: #a5958f; }

#s-d74a5143-6882-4164-8fc4-3a880a00502d .shogun-heading-component h1 { color: #a5958f; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 30px; text-align: left; }

@media (min-width: 0px) { [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-744bdfa4-5e36-4775-b3d4-9f584f9955a6"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-016b6e57-45e9-4192-a2e9-667af929cc69 { padding-top: 10px; padding-bottom: 10px; }

#s-016b6e57-45e9-4192-a2e9-667af929cc69 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-9b860bec-7360-4b88-b0b3-351d56fa53b5 { background-image: url(https://ucarecdn.com/7e699002-f28b-4ee1-ba43-679660471a68/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; padding-top: 20px; padding-bottom: 20px; min-height: 500px; background-position: -140px center; }

#s-9b860bec-7360-4b88-b0b3-351d56fa53b5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d25a31bb-f043-4c69-b524-a1b1520b6844 { border-style: solid; margin-top: 10px; margin-left: 20px; margin-bottom: 10px; margin-right: 20px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-d25a31bb-f043-4c69-b524-a1b1520b6844:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-d25a31bb-f043-4c69-b524-a1b1520b6844:active { background-color: #000000 !important; text-decoration: none !important; }

#s-06db973c-83c1-44a9-b00a-d6ae676785fa { padding-top: 10px; padding-bottom: 10px; }

#s-06db973c-83c1-44a9-b00a-d6ae676785fa .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-6157722a-7eb4-4575-b9a6-731f9172047f { background-image: url(https://ucarecdn.com/7f512223-1881-414e-8d49-51feab0240a9/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; padding-top: 20px; padding-bottom: 20px; min-height: 500px; background-position: center center; }

#s-6157722a-7eb4-4575-b9a6-731f9172047f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f97c3245-fc82-4533-8b49-8d0f4dd02be3 { border-style: solid; margin-top: 10px; margin-left: 20px; margin-bottom: 10px; margin-right: 20px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-f97c3245-fc82-4533-8b49-8d0f4dd02be3:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-f97c3245-fc82-4533-8b49-8d0f4dd02be3:active { background-color: #000000 !important; text-decoration: none !important; }

#s-e48eb1d6-be23-42bd-a03d-ca7f9c9d5b85 { padding-top: 10px; padding-bottom: 10px; }

#s-e48eb1d6-be23-42bd-a03d-ca7f9c9d5b85 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-c301a85d-4e8e-4878-8996-140049546edb { background-image: url(https://ucarecdn.com/084f9934-1dc8-4c67-8273-c54f1aef4c9e/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 500px; background-position: center; }

#s-c301a85d-4e8e-4878-8996-140049546edb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cdff8098-15dc-42bf-87cb-5ac43df4858a { border-style: solid; margin-top: 10px; margin-left: 20px; margin-bottom: 10px; margin-right: 20px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-cdff8098-15dc-42bf-87cb-5ac43df4858a:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-cdff8098-15dc-42bf-87cb-5ac43df4858a:active { background-color: #000000 !important; text-decoration: none !important; }

#s-052e4f1c-0bbc-4a26-8da9-1925b0a783ca { padding-top: 100px; padding-bottom: 10px; }

#s-052e4f1c-0bbc-4a26-8da9-1925b0a783ca .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 70px; text-align: center; }

#s-d240021e-fd98-4894-a6d0-e3dd5217dd9f { padding-top: 10px; padding-bottom: 10px; }

#s-d240021e-fd98-4894-a6d0-e3dd5217dd9f .shogun-heading-component h2 { color: dimgray; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 36px; text-align: center; }

@media (min-width: 0px) { [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-5390434e-9481-4ef9-9baa-97d767344c70"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-ece20a88-28ba-4d7b-8293-eb2e8f6032c3 { padding-top: 60px; padding-bottom: 10px; }

#s-ece20a88-28ba-4d7b-8293-eb2e8f6032c3 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-467ecb2a-c5c0-419c-a9c4-e903c3369448 { background-image: url(https://ucarecdn.com/44aadcc2-0fd3-451e-9c1a-45392eed8955/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 520px; background-position: center -75px; }

#s-467ecb2a-c5c0-419c-a9c4-e903c3369448 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6b02361a-0c61-49cc-ae53-d7d01410f2f2 { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-6b02361a-0c61-49cc-ae53-d7d01410f2f2:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-6b02361a-0c61-49cc-ae53-d7d01410f2f2:active { background-color: #000000 !important; text-decoration: none !important; }

#s-99caef55-d6df-4272-9db0-ae2ba1b7cf5c { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-99caef55-d6df-4272-9db0-ae2ba1b7cf5c:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-99caef55-d6df-4272-9db0-ae2ba1b7cf5c:active { background-color: #000000 !important; text-decoration: none !important; }

#s-4cf5a8ee-b1c3-48cc-b036-88791446f78c { padding-top: 60px; padding-bottom: 10px; }

#s-4cf5a8ee-b1c3-48cc-b036-88791446f78c .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-cb4f1727-d8fc-43a3-b1a3-5c35d15c6cbd { background-image: url(https://ucarecdn.com/6e67e861-9f17-4520-bde7-24c5d064fc90/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 500px; background-position: center -20px; }

#s-cb4f1727-d8fc-43a3-b1a3-5c35d15c6cbd > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-95846feb-d6b5-4e85-9637-41c6a9d3d662 { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-95846feb-d6b5-4e85-9637-41c6a9d3d662:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-95846feb-d6b5-4e85-9637-41c6a9d3d662:active { background-color: #000000 !important; text-decoration: none !important; }

#s-8da94bc2-4616-4bf8-aa1d-58792f13acf5 { padding-top: 60px; padding-bottom: 10px; }

#s-8da94bc2-4616-4bf8-aa1d-58792f13acf5 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-be08a3d2-260e-4814-b793-ce837ef53a30 { background-image: url(https://ucarecdn.com/4079869d-5096-4766-8eda-3b7215c5851d/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 520px; background-position: center center; }

#s-be08a3d2-260e-4814-b793-ce837ef53a30 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-e4b15750-497d-444e-9711-0aabaa176820 { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-e4b15750-497d-444e-9711-0aabaa176820:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-e4b15750-497d-444e-9711-0aabaa176820:active { background-color: #000000 !important; text-decoration: none !important; }

#s-eb5607b5-9df4-4607-b9a7-ceab06966ab2 { padding-top: 60px; padding-bottom: 10px; }

#s-eb5607b5-9df4-4607-b9a7-ceab06966ab2 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-7a742cb3-7119-4bce-b5db-7ec539d8d815 { background-image: url(https://ucarecdn.com/129abb26-bb88-4474-bde5-edfe6aac4971/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; padding-top: 20px; padding-bottom: 20px; min-height: 750px; background-position: center -100px; }

#s-7a742cb3-7119-4bce-b5db-7ec539d8d815 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-ea82e0e6-66fd-4782-9c6c-48b1303ad39b { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-ea82e0e6-66fd-4782-9c6c-48b1303ad39b:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-ea82e0e6-66fd-4782-9c6c-48b1303ad39b:active { background-color: #000000 !important; text-decoration: none !important; }

#s-5ded2185-821f-4897-91d2-b3903c5328e4 { padding-top: 60px; padding-bottom: 10px; }

#s-5ded2185-821f-4897-91d2-b3903c5328e4 .shogun-heading-component h1 { color: #000; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 20px; text-align: left; }

#s-d9a04a0d-e8c5-49e8-96dd-d4a54d0468ad { background-image: url(https://ucarecdn.com/889c27f2-29f5-4106-9acd-b64d9d979852/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 650px; background-position: center center; }

#s-d9a04a0d-e8c5-49e8-96dd-d4a54d0468ad > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-7224aebf-e872-45a7-9e26-275792a9d816 { border-style: solid; margin-top: 10px; margin-left: 100px; margin-bottom: 10px; margin-right: 100px; border-radius: 5px; text-align: center; border-color: white; background-color: #303030; font-size: 16px; font-weight: bold; color: white; text-decoration: none; }

#s-7224aebf-e872-45a7-9e26-275792a9d816:hover { background-color: #969696 !important; text-decoration: none !important; }

#s-7224aebf-e872-45a7-9e26-275792a9d816:active { background-color: #000000 !important; text-decoration: none !important; }

#s-998cd281-51ed-4d5f-ba87-060daa361ff5 { border-style: solid; padding-top: 10px; padding-bottom: 10px; border-top-width: 2px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-color: #303030; }

#s-998cd281-51ed-4d5f-ba87-060daa361ff5 .shogun-heading-component h2 { color: dimgray; font-weight: normal; font-family: Covered By Your Grace; font-style: normal; font-size: 36px; text-align: left; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
